# ===============================
# Database Configuration
# ===============================
spring.datasource.url=jdbc-secretsmanager:oracle:thin:@(DESCRIPTION = (ADDRESS = (PROTOCOL = TCP)(HOST = xeu9m-hcysb-scan.client.dbeu.oraclevcn.com)(PORT = 1521)) (CONNECT_DATA = (SERVICE_NAME = presale.client.dbeu.oraclevcn.com) (FAILOVER_MODE = (TYPE = select) (METHOD = basic) ) ) )
spring.datasource.username=arn:aws:secretsmanager:eu-central-1:543263701125:secret:/facts/preprod/sdcd/GT09_GG_USER_SALESDEMO-1wxxRZ

# ==============================
# Client-service properties
# ==============================
client-service.app.base.url=https://salesdemo-lb.workhumanpreprod.com/client-service-app/
client-service.cognito.secretsmanager.secret-id=arn:aws:secretsmanager:eu-west-1:202119525892:secret:/authorization/api-authorization-pool-client-service-app-api-internal-v2-intgr-recognition-denorm-app-client-sandbox-secret-L6ZaUB
client-service.cognito.secretsmanager.region=eu-west-1
